/*
 Theme Name:   Žaluzieee.sk
 Theme URI:    https://www.zaluzieee.sk/
 Description:  Šablona pro web žaluzieee.sk
 Author:       Wratislaav Tobola
 Author URI:   https://tobynet.cz
 Template:     hello-elementor
 Version:      1.0
 Text Domain:  hello-elementor-child
*/

:root {
  --site-side-padding: 20px;
}

/* Pouze hlavní Elementor dokument, ne šablony vložené uvnitř */
.elementor:not(.elementor .elementor) > .e-con.e-con-boxed:not(.no-side-padding),
.elementor:not(.elementor .elementor) > .elementor-section.elementor-section-boxed:not(.no-side-padding) {
  padding-left: var(--site-side-padding);
  padding-right: var(--site-side-padding);
}

/* Výjimka - ignoruje globální odsazení */
.elementor > .e-con.e-con-boxed.no-side-padding,
.elementor > .elementor-section.elementor-section-boxed.no-side-padding {
  padding-left: 0;
  padding-right: 0;
}


.desktop-menu-new .e-n-menu-heading li.e-n-menu-item .e-n-menu-title
{
	position: relative;
}

.desktop-menu-new .e-n-menu-content a .elementor-element .elementor-element:last-child span
{
	line-height: 1.1;
	display: block;
	margin-top: 5px;
}

.desktop-menu-new .e-n-menu-content.e-active .e-child
{
	left: 0 !important;
}

.desktop-menu-new .e-n-menu-heading li.e-n-menu-item:nth-child(1):hover .e-n-menu-title::before,
.desktop-menu-new .e-n-menu-heading li.e-n-menu-item:nth-child(2):hover .e-n-menu-title::before,
.desktop-menu-new .e-n-menu-heading li.e-n-menu-item:nth-child(3):hover .e-n-menu-title::before
{
	position: absolute;
	z-index: 9;
	bottom: -15px;
	left: calc(50% - 3px);

	display: block;

	content: '';
	transform: translateX(-50%);

	border-width: 0 6px 8px 6px;
	border-style: solid;
	border-color: transparent transparent #fff transparent;
}

.desktop-menu-new ul.e-n-menu-heading li.e-n-menu-item:first-child .e-n-menu-title
{
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.desktop-menu-new .e-n-menu-content > .e-con-full
{
	-webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.25);
	   -moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.25);
	        box-shadow: 0 5px 10px 0 rgba(0,0,0,0.25);
}

.desktop-menu-new .e-n-menu-content a.e-child:hover
{
	border-color: var(--e-global-color-c2e640d);
}

.desktop-menu-new a
{
	text-decoration: unset !important;
}

.desktop-menu-new .e-n-menu-title-text
{
	color: #fff !important;
}


/** Button Fix for Tag Manager (For Click Id triggering) **/
.elementor-button-content-wrapper {pointer-events: none;}
.elementor-button span { pointer-events:none}

.without-underline a
{
	text-decoration: none !important;
}

.without-underline a:hover
{
	text-decoration: underline !important;
}


.breadcrumbs span.separator
{
	display: inline-block;
}

.breadcrumbs span.separator::after
{
	margin: 0 5px;

	content: '»';
}


/*** COUNTDOWN ***/

.cst-countdown .elementor-countdown-item
{
	position: relative;
}

.cst-countdown .elementor-countdown-item::after
{
	line-height: 1;

	position: absolute;
	top: 0;
	right: -25px;

	align-items: center;

	width: 12px;
	height: 100%;

	content: '';

	background-image: url('data:image/svg+xml,%3Csvg xmlns=\'http://www.w3.org/2000/svg\' width=\'10\' height=\'35\' viewBox=\'0 0 10 35\'%3E%3Ctext id=\':\' transform=\'translate(0 28)\' fill=\'%231e8767\' font-size=\'40\' font-family=\'WorkSans-ExtraBold, Work Sans\' font-weight=\'800\'%3E%3Ctspan x=\'0\' y=\'0\'%3E:%3C/tspan%3E%3C/text%3E%3C/svg%3E');
	background-repeat: no-repeat;
	background-position: center;
}

.cst-countdown .elementor-countdown-item:last-child::after
{
	display: none;
}

/*** GREEN DOT ***/

.green-dot ul
{
	padding-inline-start: 20px;
}

.green-dot ul li::marker
{
	font-size: 22px;

	color: var(--e-global-color-7cd26c1f);
}

/*** Accordion FAQ ***/

.faq-schema.elementor-widget-n-accordion .e-n-accordion-item
{
	border: 2px solid rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.faq-schema.elementor-widget-n-accordion .e-n-accordion-item[open]
{
	border-color: #1e8767;
}

.faq-schema.elementor-widget-n-accordion .e-n-accordion-item-title,
.faq-schema.elementor-widget-n-accordion > div
{
	border: 0px solid;
}

.faq-schema.elementor-widget-n-accordion p
{
	margin-bottom: 0;
}


/*** SLIDER ***/

.elementor-swiper .elementor-slides .swiper-slide-inner
{
	padding: 0;
}

.elementor-swiper .elementor-slides .swiper-slide-inner .swiper-slide-contents
{
	width: 100%;
	max-width: 100% !important;
	padding: 50px 50px 90px 50px;

	background: rgba(255,255,255,0.6);
}

.swiper-container-horizontal > .swiper-pagination-bullets
{
	bottom: 45px !important;
}


/*** FLUENT Forms ***/


.fluentform .ff-el-group .ff-el-input--label label
{
	font-weight: 700;
}

.fluentform .ff-el-group .ff_t_c,
.fluentform .ff-el-group .ff-el-input--label label,
.fluentform .ff-el-group .ff-el-form-check label.ff-el-form-check-label
{
	font-size: 1rem;
	line-height: 1.2em;
}

.fluentform .ff-el-group .ff-el-input--content label
{
	font-weight: 400;
}

.fluentform .ff-el-group.ff_list_inline
{
	display: flex;
}

.fluentform .ff-el-group.ff_list_inline .ff-el-input--label
{
	width: auto;
	padding: 0 10px 0 0;
}

.fluentform .ff-el-group.ff_list_inline .ff-el-input--content
{
	margin-left: 0;
}


.fluentform .ff-el-is-error .text-danger {
    font-size: 15px;
    margin-top: 4px;
	font-weight: 700;
}


@media only screen and (max-width: 767px)
{


	.frm-fluent-form .ff-t-container
	{
		display: flex;

		width: 100%;
	}

	.frm-fluent-form .ff-t-cell
	{
		width: 100%;
		padding: 0 5px;

		vertical-align: inherit;
	}
}

/***********************
     MEDIA QUERIES
***********************/

/*** MAX WIDTH ***/

@media only screen and (max-width: 1025px)
{
	
}


@media only screen and (max-width: 767px)
{
	.nav-btn .elementor-button-text
	{
		display: none;
	}
}

